
#tm-root {
 overflow : hidden;
}
#tm-header {
 min-height : auto;
 max-height : none;
}
#tm-header > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#tm-row2 {
 min-height : auto;
 max-height : none;
}
#tm-row2 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#tm-row1 {
 min-height : auto;
 max-height : none;
}
#tm-row1 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#tm_footer {
 min-height : auto;
 max-height : none;
}
#tm_footer > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#tm-column1 {
 min-width : auto;
 max-width : none;
}
#tm-column1 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column1 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column1 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column1 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-row9 {
 min-height : auto;
 max-height : none;
}
#tm-row9 > .elx-cms-row-container {
 justify-content : space-between;
 align-items : center;
}
#tm-column2 {
 min-width : auto;
 max-width : none;
}
#tm-column2 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column2 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column2 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column2 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-row6 {
 min-height : auto;
 max-height : none;
}
#tm-row6 > .elx-cms-row-container {
 justify-content : flex-end;
 align-items : flex-start;
}
#elx_info {
 min-height : auto;
 max-height : none;
}
#elx_info > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#elx_copyright {
 min-height : auto;
 max-height : none;
}
#elx_copyright > .elx-cms-row-container {
 justify-content : space-between;
 align-items : center;
}
#tm-column4 {
 min-width : auto;
 max-width : none;
}
#tm-column4 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column4 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column4 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column4 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-column7 {
 min-width : auto;
 max-width : none;
}
#tm-column7 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column7 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column7 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column7 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-column3 {
 min-width : auto;
 max-width : none;
}
#tm-column3 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column3 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column3 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column3 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-row8 {
 min-height : auto;
 max-height : none;
}
#tm-row8 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#tm-column8 {
 min-width : auto;
 max-width : none;
}
#tm-column8 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column8 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column8 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column8 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-image1 {
 margin : 0px 5px;
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-image2 {
 margin-left : 3px;
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-row4 {
 min-height : auto;
 max-height : none;
}
#tm-row4 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : center;
}
#tm-row3 {
 min-height : auto;
 max-height : none;
}
#tm-row3 > .elx-cms-row-container {
 justify-content : flex-end;
 align-items : stretch;
}
#tm-text-block4 {
 text-align : left;
}
#tm-button1 {
 width : auto;
}
#tm-column6 {
 min-width : auto;
 max-width : none;
}
#tm-column6 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column6 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column6 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column6 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-column5 {
 min-width : auto;
 max-width : none;
}
#tm-column5 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column5 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column5 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column5 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-text2 {
 font-weight : bold;
}
#tm-text-block1 {
 text-align : left;
}
#tm-row5 {
 min-height : auto;
 max-height : none;
}
#tm-row5 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#tm-row7 {
 min-height : auto;
 max-height : none;
}
#tm-row7 > .elx-cms-row-container {
 justify-content : right;
 align-items : stretch;
}
#tm-text-block2 {
 text-align : left;
}
#tm-image11 {
 margin : 0px 5px;
 vertical-align : baseline;
 border-width : 24px;
 height : auto;
 padding : 1px;
 width : 36px;
}
#tm-text-block3 {
 text-align : right;
}
#tm-column161 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column161 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column161 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column161 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-column9 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#tm-column9 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#tm-column9 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-column9 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#tm-button3 {
 width : auto;
}
#tm-button2 {
 width : auto;
}
#tm-button4 {
 width : auto;
}
#tm-button6 {
 width : auto;
}
#tm-button5 {
 width : auto;
}
#tm-button7 {
 width : auto;
}
#tm-image3 {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#tm-button8 {
 width : auto;
}
#tm-button9 {
 width : auto;
}
#tm-button10 {
 width : auto;
}
#tm-button11 {
 width : auto;
}
#row1 {
 min-height : auto;
 max-height : none;
}
#row1 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#row2 {
 min-height : auto;
 max-height : none;
}
#row2 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#column1 {
 min-width : auto;
 max-width : none;
}
#column1 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column1 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column1 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column1 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#column2 {
 min-width : auto;
 max-width : none;
}
#column2 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column2 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column2 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column2 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#row3 {
 min-height : auto;
 max-height : none;
}
#row3 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#row4 {
 min-height : auto;
 max-height : none;
}
#row4 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#column4 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column4 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column4 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column4 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#column5 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column5 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column5 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column5 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#v-spacer1 {
 min-height : 0.5rem;
 max-height : 0.5rem;
 height : 0.5rem;
}
#text-block1 {
 text-align : left;
}
#image11 {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#row5 {
 min-height : auto;
 max-height : none;
}
#row5 > .elx-cms-row-container {
 justify-content : space-between;
 align-items : stretch;
}
#column3 {
 min-width : auto;
 max-width : none;
}
#column3 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column3 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column3 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column3 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#column6 {
 min-width : auto;
 max-width : none;
}
#column6 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column6 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column6 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column6 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#row6 {
 min-height : auto;
 max-height : none;
}
#row6 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#row7 {
 min-height : auto;
 max-height : none;
}
#row7 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#v-spacer2 {
 min-height : 0.5rem;
 max-height : 0.5rem;
 height : 0.5rem;
}
#column13 {
 min-width : auto;
 max-width : none;
}
#column13 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column13 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column13 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column13 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#text-block8 {
 text-align : left;
}
#text-block2 {
 text-align : left;
}
#text-block3 {
 text-align : left;
}
#image7 {
 width : 100%;
 height : auto;
 vertical-align : baseline;
}
#row8 {
 min-height : auto;
 max-height : none;
}
#row8 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#column9 {
 min-width : auto;
 max-width : none;
}
#column9 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column9 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column9 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column9 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#text-block4 {
 text-align : left;
}
#text-block5 {
 text-align : center;
}
#image1 {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column71 {
 min-width : auto;
 max-width : none;
}
#column71 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column71 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column71 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column71 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#column7 {
 min-width : auto;
 max-width : none;
}
#column7 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column7 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column7 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column7 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#row81 {
 min-height : auto;
 max-height : none;
}
#row81 > .elx-cms-row-container {
 justify-content : flex-start;
 align-items : stretch;
}
#column91 {
 min-width : auto;
 max-width : none;
}
#column91 > .elx-cms-column-header {
 display : inline-flex;
 align-items : baseline;
}
#column91 > .elx-cms-column-header .header-inner {
 display : inline-flex;
 align-items : baseline;
}
#column91 > .elx-cms-column-header .header-inner img {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#column91 > .elx-cms-column-header .elx-cms-column-description {
 text-align : left;
}
#text-block41 {
 text-align : left;
}
#image12 {
 width : auto;
 height : auto;
 vertical-align : baseline;
}
#text-block51 {
 text-align : center;
}


 
/* Use to hide element */
.display-none {
  display: none !important;
}

/* ====== Header ====== */


.tm-header {
  position: relative;
  z-index: 99;
}

.tm-header a,
.tm-header a:visited {
  color: #2a2a2a;
}

.tm-header.elx-cms-row {
  flex: unset;
}

.tm-header .elx-cms-row {
  display: unset;
  flex: unset;
}

.tm-header #tm-column5 {
  height: unset;
}

.logo-link {
  cursor: pointer;
}

.tm-header .elx-cms-button-menu.dropdown .elx-cms-button {
  padding: 1.5rem 1rem 1.5rem 1rem;
}

.tm-header .elx-cms-button-menu.dropdown .elx-cms-dropdown-submenu .elx-cms-button {
  padding: 0.5rem 1rem 0.5rem 1rem;
}

.header-nav-btn a,
.header-nav-btn a:visited {
  color: #000;
  background-color: white;
  font-size: 16px;
}

.header-nav-btn a:hover,
.header-nav-btn a:focus,
.header-nav-btn a:active {
  background-color: white !important;
  /*color: #5bc3be;*/
  color: #018382 !important;
}

.header-nav .nav-menu a {
  margin-left: 20px;
}

#tm-row2 {
  flex: unset;
}

#tm-row3 > .elx-cms-row-container { 
  flex-wrap: nowrap;
}

.header-nav .elx-cms-button {
  background-color: unset;
}

.header-nav .tm-row3 > .elx-cms-row-container:first-child { 
flex-wrap: nowrap !important;
 }

.header-nav .elx-cms-button-menu.dropdown .elx-cms-dropdown-submenu {
  box-shadow: unset;
}

.header-nav .elx-cms-button-menu.dropdown li ul li a:hover {
  background-color: unset;
}

.header-nav .elx-cms-button-menu.dropdown li ul {
  border: 1px solid #fcfcfc;
  border-radius: 10px;
  background: #fff;
  padding: 0.5rem;
  box-shadow: 6px 10px 58px -18px rgba(0,0,0,0.6);
  -webkit-box-shadow: 6px 10px 58px -18px rgba(0,0,0,0.6);
  -moz-box-shadow: 6px 10px 58px -18px rgba(0,0,0,0.6);
}

.header-nav .nav-menu a {
  background-color: #60c2c0 !important;
  border-radius: 20px !important;
  color: #fff;
  font-weight: 700;
  height: 12px;
  padding: 20px !important;
}

.sm-nav-container {
  position: relative;
}

#menu-toggle {
  display: none;
}

.menu-icon {
  display: block;
  width: 30px;
  height: 22px;
  margin: 20px 4px;
  cursor: pointer;
  z-index: 2;
  position: relative;
}
.menu-icon span {
  display: block;
  height: 4px;
  width: 100%;
  background: #333;
  margin: 5px 0;
  transition: 0.4s;
  border-radius: 2px;
}

.dropdown-menu {
  position: absolute;
  top: 35px;
  right: 4px;
  width: 220px;
  background: #fff;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease;
  border-radius: 5px;
  box-shadow: 0 10px 24px rgba(0, 0, 0, 0.08);
  padding: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
}

.dropdown-menu a {
  display: block;
  padding: 12px 16px;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #e1e1e1;
}

.dropdown-menu a:hover {
  background-color: #018182;
  color: #fff;
}

#menu-toggle:checked + .menu-icon + .dropdown-menu {
  max-height: 600px;
  border: 1px solid #e1e1e1;
  z-index: 99;
}

#menu-toggle:checked + .menu-icon span:nth-child(1) {
  transform: rotate(45deg) translate(6px, 6px);
}

#menu-toggle:checked + .menu-icon span:nth-child(2) {
  opacity: 0;
}

#menu-toggle:checked + .menu-icon span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -7px);
}

.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.has-sub {
  border-bottom: 1px solid #e1e1e1;
  position: relative;
}

.subnav {
  list-style: none;
  margin: 0;
  padding: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.35s ease;
  background: #f9f9f9;
}

.subnav li a {
  padding: 10px 24px;
  font-size: 13px;
  color: #333;
  border-bottom: 1px solid #e1e1e1;
}

.has-sub {
  border-bottom: 1px solid #e1e1e1;
  position: relative;
}

.nav-sm {
  display: none;
}

@media screen and (max-width: 1170px) {
  .nav-md {
    display: none !important;
  }
  .nav-sm {
    display: block;
  }
}

/* ======Footer ====== */

.footer-copyright {
  padding: 8px 0px;
}

.copyright-container.elx-cms-row {
  display: block;
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  padding: 8px 80px;
}

@media screen and (max-width: 600px) {
  .copyright-container.elx-cms-row {
    padding: 8px 12px;
  }
  .copyright-container .privacy-policy-link {
    text-align: left !important;
  }
}

.privacy-policy-link,
.privacy-policy-link:hover {
  color: #6fc6dd !important;
  font-weight: bold;
}

.footer-company-name {
  font-size: 14px;
  color: #008382;
}


/* Shared Styles Between Pages */
.section-container {
  margin: 50px auto;
  max-width: 1600px;
  padding-left: 80px;
  padding-right: 80px;
  width: 100%;
}

@media screen and (max-width: 992px) {
  .section-container {
    padding-left: 12px;
    padding-right: 12px;
  }
}


/* Contact Us */
.floating-contact {
    background: #017272;
    color: #fff;
    padding: 5px 18px;
    height: 83.5px;
    border-radius: 80px;
    border: 0;
    cursor: pointer;
}
#floatingContactBtn {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 100;
}
/* Dialog */
dialog {
    z-index: 999;
    border: none;
    padding: 0;
    border-radius: 0.5rem 0.5rem 0 0;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.22);
    background: white;
    width: 100%;
    position: absolute;
    /*top: auto;*/
}
dialog.is-active {
    animation: animate-up-mobile 0.22s ease;
}
@media screen and (min-width: 767px) {
    dialog.is-active {
        top: -5rem;
        margin: 6rem auto;
        animation: fade-in-up 0.22s ease;
        transform: translateY(0);
        border-radius: 0.5rem;
    }
}
dialog.is-active::backdrop {
    opacity: 1;
}
dialog .modal-header,
dialog .modal-body,
dialog .modal-footer {
    padding: 1rem 1.5rem;
}
dialog .modal-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background: white;
    box-shadow: inset 0 -1px rgba(0, 0, 0, 0.1);
    background: #f6f6f6;
}
dialog .modal-header .title {
    margin: 0;
}
dialog .modal-header .close-modal {
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 2rem;
    text-decoration: none;
    display: flex;
    gap: 0.25rem;
    justify-content: center;
    align-items: center;
    transition: 0.2s ease;
}
dialog .modal-header .close-modal .label {
    position: relative;
}
dialog .modal-header .close-modal:hover {
    background: rgba(0, 0, 0, 0.12);
}
dialog .modal-body {
}
dialog .modal-footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    gap: 1rem;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.1);
}
dialog::backdrop {
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: 0.22s ease;
    backdrop-filter: blur(8px);
}
dialog[data-size="M"] {
    max-width: 320px;
}
dialog[data-size="L"] {
    max-width: 640px;
}
dialog[data-size="XL"] {
    max-width: 880px;
}
@keyframes fade-in-up {
    0% {
        opacity: 0;
        transform: translateY(8rem);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes animate-up-mobile {
    0% {
        transform: translateY(100%);
    }
    100% {
        transform: translateY(0);
    }
}
label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}
input,
textarea,
select {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
}
.error-message {
    font-style: italic;
    color: red;
    margin-left: 5px;
}
.display-none {
  display: none;
}
.header .banner {    
    width: 100%;
    height: 38vh;
    background-color: #8fc4d8; 
    background-image: linear-gradient(to right, #8fc4d8; 10%, transparent 40%), url(https://new.elixirtech.com/cms/prw/images/default/usecase-unified/Use-Case-Banner.jpeg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
}

.header {   
    background-color: #58c4be; 
    overflow: hidden;
}

.header .banner-box > .elx-cms-row-container {
  column-gap: 2rem;
}

.header .banner-box{
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.banner-image .elx-cms-column-body {
  position: relative;
  width: 100%;
  max-width: 800px;
  height: auto;
  padding-top: 56.25%;
  overflow: visible;
}

.banner-image .top-illustartion {
  position: absolute;
  bottom: 0%;
  /*right: calc(-20% + -20vw);*/
  width: 100% !important;
  max-width: none;
  height: auto;
}

@media screen and (max-width: 992px) {
    .header .banner-box > .elx-cms-row-container {
          flex-direction: column;
          row-gap: 4rem;
    }
    .header .banner-text , .header .banner-image {
          width: 100% !important;
          max-width: 100% !important;
    }
    
    .banner-image .top-illustartion {
          position: absolute;
          bottom: -0%;
          right: -0%;
          width: 100% !important;
          max-width: none;
          height: auto;
    }
}

.header .banner-text {
  width: 100%;
  max-width: 65%;
}

.header .banner-text > .elx-cms-column-body {
  display: flex;
  justify-content: center;
}

.header .banner-text {
  color: #1A4D25;
}

.header .banner-text .banner-main-title {
  color: #fff;
  font-weight: bold;
  font-size: clamp(2.5rem, 1.5vw + 1.5rem, 4rem) !important;
  line-height: 1;
  margin: 0;
}

.header .banner-text .banner-sub-title {
  font-size: clamp(1.5rem, 1vw + 0.5rem, 6rem) !important;
  margin-top: 0;
  line-height: 1.5;
}

.header .banner-text  .banner-text-desc {
  
}

.header .banner-image {
  width: 100%;
  max-width: 35%;
}

/* Layout */

.articles-line-separator-sm {
  border-bottom:1px solid #b7b7b7;
  width: 100%;
  margin: 1rem 0;
  display: none;
}

@media screen and (max-width: 700px) {
    .articles-container .elx-cms-row-container:first-child {
      flex-direction: column-reverse;
    }
    
    .articles-container .elx-cms-column {
      height: auto !important;
    }
    
    .sidebar-container {
      margin-top: 2rem;
    }
    
    .sidebar-container > .elx-cms-row-container:first-child {
      row-gap: 2rem;
    }
    
    .articles-line-separator-sm {
      display: block;
    }
}

/* Sidebar */
.sidebar-container .elx-cms-column {
  height: auto !important;
}

.articles-line-separator {
  border-bottom:1px solid #b7b7b7;
  width: 100%;
  margin: 1rem 0;
}


.articles-image {
  width: 100% !important;
}

.articles-title {
  font-weight: bold;
}

/* Content */
.article-content {
  margin-left: 2rem;
}
.article-title {
  font-size: 24px;
}
@media screen and (max-width: 700px) {
    .article-content {
      margin-left: 0rem;
    }
}
    
